Wednesday, December 30, 2009

KDE 4.4 beta2 in Limbo now

This version will eventually never make it in the main repositories.

It can have some bugs and crashes. If you want to give it a try just do with limbo attached equo install kde-meta.

Incase you get a masked package remember that you can unmask packages like this:

echo "media-libs/gluon-9999" >> /etc/entropy/packages/package.unmask

(this post was written in Blogilo, a program that ships with KDE 4.4)

No comments: